本文介绍如何安装事件总线EventBridge Java SDK。

环境准备

  • 环境要求
    • 安装JDK。更多信息,请参见安装JDK
    • 安装Maven。更多信息,请参见安装Maven
  • 查看语言版本

    执行命令java -version查看Java语言版本。

安装SDK

pom.xml中添加以下依赖。

<dependency>
      <groupId>com.aliyun</groupId>
      <artifactId>eventbridge-client</artifactId>
      <version>1.2.6</version>
</dependency>